Bug 188420 - Missing keymapping for Apple white keyboards (G5, IMac, etc.).
Missing keymapping for Apple white keyboards (G5, IMac, etc.).
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-xkbdata (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-09 08:45 EDT by Brian Durant
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 15:41:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Durant 2006-04-09 08:45:17 EDT
Description of problem:

Missing keymapping for Apple white keyboards (G5, IMac, etc.) in all languages.

Version-Release number of selected component (if applicable):

Not sure which component this falls under.

How reproducible:

Everytime

Steps to Reproduce:
1. Open up keyboard prefs applet and search through the keyboard mapping list.
2.
3.
  
Actual results:

None

Expected results:

That I would be able to find keymappings for Apple white keyboards in all languages.

Additional info:
Comment 1 Mike A. Harris 2006-05-19 10:26:35 EDT
Please report this feature request to X.Org developers by filing a bug
report in the X.Org bugzilla located at http://bugs.freedesktop.org in
the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will track your request in the centralized
X.Org bug tracker, and when support for this keyboard is available
from X.Org, we will consider it for potential inclusion in future
updates.

Setting status to "NEEDINFO_REPORTER", awaiting X.Org bug URL
for tracking.
Comment 2 Mike A. Harris 2006-07-27 15:41:28 EDT
Closing bug due to inactivity.

Once a bug has been filed upstream for this request, feel free to paste
the URL here and reopen and we will track the request in upstream bugzilla.

It should be filed against "xkeyboard-config" or "xkbdesc" upstream to
ensure the maintainers see the request.


Note You need to log in before you can comment on or make changes to this bug.